#ustmenu {
	background-color: #fff;
	float: left;
	width: 980px;
	padding: 37px 10px 10px 10px;
	position:relative;
}
#logo {
	display: block;
	float: left;
	background-color: #fff;
	padding: 15px;
	margin: 0 10px 0 0;
}
#ustmenu ul {
	padding: 0;
	margin: 29px 0 0 0;
}
#ustmenu ul li {
	list-style: none;
	float: left;
	position: relative;
}
#ustmenu ul li a {
	color: #004494;
	line-height: 19px;
	font-size: 15px;
	text-decoration: none;
	padding: 8px 0 0 0;
	margin: 0 36px 0 0;
	font-family: sans-serif;
}
#ustmenu ul li a:hover {
	color: #FF4629;
}

ul.lang-inline {
	position:absolute;
	top:5px;
	right:0;
	padding:0 !important;
	margin:0 !important;
	
	}

@media screen and (min-width: 1021px) and (max-width: 1220px) {
#ustmenu {
	width: 780px;
	padding: 66px 10px 10px 10px;
}
#ustmenu ul {
	margin: 0 0 0 0;
}
#ustmenu ul li a {
	font-size: 13px;
	padding: 8px 0 0 0;
	margin: 0 22px 0 0;
}
}

@media screen and (min-width: 821px) and (max-width: 1020px) {
#baslik {
	width: 800px;
	margin:0 auto;
	height:auto;
	background-color: #fff;
}
#logo {
	display: block;
	float: none;
	padding:15px 15px 0 15px;
	margin: 0 0 0 0;
}
#ustmenu {
	display:block;
	clear:both;
	float: none;
	width: 780px;
	padding: 10px 10px 10px 10px;
	background-color:#FFF;
	margin:0 0 10px 0;
	height:16px;
}
#ustmenu h3 {
	padding: 10px 10px 0 10px;
	background-color: #FFF;
	width: 240px;
}
#ustmenu h4 {
	padding: 0 10px 10px 10px;
	background-color: #FFF;
	width: 240px;
}
#ustmenu ul {
	display:block;
	margin: 0 0 0 0;
}
#ustmenu ul li {
	list-style: none;
	float: left;
}
#ustmenu ul li a {
	font-size: 12px;
	padding: 4px;
	margin: 0 10px 0 6px;
}
}

@media screen and (min-width: 481px) and (max-width: 820px) {
#baslik {
	background-color: #E0DFDD;
	width: 100%;
	height:auto;
}
#ustmenu {
	display: block;
	float: none;
	width: 100%;
	padding: 0;
	background-color: #E0DFDD;
	margin:0 0 0 0;
}
#ustmenu ul{
	margin: 5px 0 0 0;
	overflow: hidden;
}
#ustmenu h3 {
	padding: 10px 10px 0 10px;
	background-color: #FFF;
	width: 240px;
}
#ustmenu h4 {
	padding: 0 10px 10px 10px;
	background-color: #FFF;
	width: 240px;
}
#logo {
	float: none;
	padding:15px 15px 15px 15px;
	margin: 0 0 0 0;
}
#ustmenu ul {
	width: 100%;
	background-color: #E0DFDD;
	height: auto;
}
#ustmenu ul li {
	list-style: none;
	display: block;
	text-align: center;
	width: 20%;
	float: left;
	overflow: hidden;
	padding: 0;
}
#ustmenu ul li a {
	display: block;
	font-size: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color:#6D97C7;
	box-shadow: inset 0 0 10px #003366;
	text-shadow: 0 0 2px #006;
	color: #FFF;
	width: 96%;
	padding: 8px 0;
	margin: 2%;
	font-weight: bold;
}
#ustmenu ul li a:hover {
	box-shadow: inset 0 0 20px #003366;
	color: #FFF;
	text-shadow: 0 0 4px #003;
}
}

@media screen and (min-width: 1px) and (max-width: 480px) {
#baslik {
	height: auto;
}
#ustmenu {
	background-color: #E0DFDD;
	float: none;
	width: 100%;
	padding: 0;
}
#ustmenu h3 {
	margin: 0;
	padding: 10px 0 0 0;
	background-color: #FFF;
	text-align: center;
}
#ustmenu h4 {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background-color: #FFF;
	text-align: center;
}
#logo {
	clear: both;
	float: none;
	width: 100%;
	background-color: #fff;
	padding: 10px 0;
	margin: 0;
}
#logo img {
	margin: 0 auto;
}
#ustmenu ul {
	width: 100%;
	background-color: #E0DFDD;
	height: auto;
	margin: 10px 0 0 0;
	overflow:hidden;
}
#ustmenu ul li {
	list-style: none;
	display: block;
	text-align: center;
	width: 33.33%;
	float: left;
	overflow: hidden;
	padding: 0;
}
#ustmenu ul li a {
	display: block;
	font-size: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color:#6D97C7;
	box-shadow: inset 0 0 10px #003366;
	text-shadow: 0 0 2px #006;
	color: #FFF;
	width: 96%;
	padding: 8px 0;
	margin: 2%;
	font-weight: bold;
	text-shadow: 1px 1px #000;
}
#ustmenu ul li a:hover {
	box-shadow: inset 0 0 20px #003366;
	color: #FFF;
	text-shadow: 0 0 4px #003;
}
}
